## log4shib 1.0.4

=== debian/changelog ===
log4shib (1.0.4-1) unstable; urgency=low

  * Initial upload to Debian based on the Debian packaging done by Scott
    Cantor and included with the upstream source.  (Closes: #666263)
  * New upstream release.
    - Fix error handling when Appenders fail.
    - Fix crash when file appender can't open file.
    - Fix varargs issue on x86_64.
  * Patch upstream configure.in to declare m4 as the macro directory so
    that autoreconf works properly.
  * Write a manual page for log4shib-config in POD and generate it and
    install it as part of the package build.
  * Don't install the section 3 man pages generated by Doxygen.  Many of
    them are malformatted, and they're not horribly useful.  The same
    information is available in the HTML documentation.
  * Add Maintainer, Uploaders, and Vcs-* headers for the pkg-shibboleth
    packaging team.
  * Work around issues with -lpthread and libtool and with picking up
    dpkg-buildflags options in pkgconfig using code copied from
    opensaml2.
  * Suggest liblog4shib-doc from liblog4shib-dev.
  * Remove any copy of jQuery installed by Doxygen and use the version
    packaged for Debian.
  * Regenerate the build system with dh_autoreconf during build.
  * Enable --as-needed to avoid unnecessary build dependencies.
  * Update package long descriptions from the ITP.
  * Change package section to devel from contrib/devel.
  * Lower the priority to extra.
  * Convert the shared library package to multiarch.
  * Add a watch file.
  * Update debhelper compatibility level to V9.
    - Add ${misc:Depends} to all dependencies.
    - Use dpkg-buildflags for compiler and linker flags.
    - Enable hardening flags.
  * Switch to Debian source package format 3.0 (quilt).
  * Update standards version to 3.9.3.
  * Rewrite debian/copyright in the copyright-format 1.0 format and
    include more licensing and copyright information.

 -- Russ Allbery <rra@debian.org>  Tue, 05 Jun 2012 21:20:25 -0700

log4shib (1.0-1) unstable; urgency=low

  * The debian packaging files in this directory build un-official packages. 

 -- Scott Cantor <cantor.2@osu.edu>  Mon, 30 Jul 2007 00:00:00 -0500
