=== debian/control ===
Source: log4shib
Section: libs
Priority: extra
Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz, perl
Standards-Version: 3.9.3
Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/log4shib
Vcs-Git: git://git.debian.org/git/pkg-shibboleth/log4shib.git
Vcs-Browser: http://git.debian.org/?p=pkg-shibboleth/log4shib.git

Package: liblog4shib1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: log4j-style configurable logging library for C++ (runtime)
 log4shib provides a library of C++ classes for flexible logging to
 files, syslog, and other destinations.  It is modeled after the log4j
 Java library, staying as close to that API as is reasonable.
 .
 log4shib is a fork of the log4cpp library with additional fixes and
 modifications to improve its thread safety and robustness.  It is
 primarily intended for use by the Shibboleth web authentication
 system.
 .
 This package contains the files necessary for running applications that
 use the log4shib library.

Package: liblog4shib-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, liblog4shib1 (= ${binary:Version})
Suggests: liblog4shib-doc
Description: log4j-style configurable logging library for C++ (development)
 log4shib provides a library of C++ classes for flexible logging to
 files, syslog, and other destinations.  It is modeled after the log4j
 Java library, staying as close to that API as is reasonable.
 .
 log4shib is a fork of the log4cpp library with additional fixes and
 modifications to improve its thread safety and robustness.  It is
 primarily intended for use by the Shibboleth web authentication
 system.
 .
 This package contains the headers and other necessary files to build
 applications or libraries that use or extend the log4shib library.

Package: liblog4shib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Description: log4j-style configurable logging library for C++ (API docs)
 log4shib provides a library of C++ classes for flexible logging to
 files, syslog, and other destinations.  It is modeled after the log4j
 Java library, staying as close to that API as is reasonable.
 .
 log4shib is a fork of the log4cpp library with additional fixes and
 modifications to improve its thread safety and robustness.  It is
 primarily intended for use by the Shibboleth web authentication
 system.
 .
 This package contains the log4shib library API documentation generated
 by Doxygen.
