## log4shib 1.0.5

=== debian/changelog ===
log4shib (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to xz compression for *.debian.tar and the *.deb packages.
  * Use canonical URLs for Vcs-Browser and Vcs-Git.
  * Update standards version to 3.9.4 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 22 May 2013 20:21:15 -0700
