## log4shib 1.0.6

=== debian/changelog ===
log4shib (1.0.6-1) unstable; urgency=low

  * New upstream release.
    - Limit file handle leakage from prop-based configs.

 -- Russ Allbery <rra@debian.org>  Thu, 23 May 2013 19:41:31 -0700
