=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz, perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/log4shib
-Vcs-Git: git://git.debian.org/git/pkg-shibboleth/log4shib.git
-Vcs-Browser: http://git.debian.org/?p=pkg-shibboleth/log4shib.git
+Vcs-Git: git://anonscm.debian.org/pkg-shibboleth/log4shib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shibboleth/log4shib.git
 
 Package: liblog4shib1
 Architecture: any
