## log4shib 1.0.7

=== debian/changelog ===
log4shib (1.0.7-1) unstable; urgency=low

  * New upstream release.
    - Mark log sockets close-on-exec.
  * Increase the buffer for the thread ID to handle platforms where a long
    is 64 bits.  This should hopefully fix the FTBFS on ia64.

 -- Russ Allbery <rra@debian.org>  Sun, 23 Jun 2013 15:01:10 -0700
