## log4shib 1.0.8

=== debian/changelog ===
log4shib (1.0.8-1) unstable; urgency=low

  * New upstream release.
    - Use upstream fix for converting the thread ID to a string.
  * Move doxygen and graphviz to Build-Depends-Indep now that the buildds
    have proper arch-specific build support.  The upstream build system
    should automatically decline to build the documentation if those
    packages aren't installed.

 -- Russ Allbery <rra@debian.org>  Tue, 25 Jun 2013 16:11:47 -0700
