=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz, perl
+Build-Depends: debhelper (>= 9), dh-autoreconf, perl
+Build-Depends-Indep: doxygen, graphviz
 Standards-Version: 3.9.4
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/log4shib
 Vcs-Git: git://anonscm.debian.org/pkg-shibboleth/log4shib.git
