=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,9 @@
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
 %:
 	dh $@ --with autoreconf
