=== debian/watch ===
version=3
http://www.shibboleth.net/downloads/log4shib/latest/log4shib-(.*)\.tar\.gz
