## log4shib 1.0.9

=== debian/changelog ===
log4shib (1.0.9-4) unstable; urgency=medium

  [ Etienne Dysli Metref ]
  * [a860f3a] Add myself to uploaders

  [ Russ Allbery ]
  * [42ddc06] Remove myself from Uploaders

  [ Ferenc Wágner ]
  * [9ef519a] Make liblog4shib-doc Multi-Arch: foreign
  * [a3a9ef3] Follow upstream URL change in debian/watch and debian/copyright
  * [72ba091] Update Standards-Version to 4.1.4 (no changes required)
  * [31367e5] Switch to Debhelper compat level 11
  * [e029f44] Simplify removal of Doxygen .md5 files
  * [d1715f0] Factor out common part of package descriptions
  * [44b3bd2] Lintian does not emit embedded-javascript-library for Doxygen
    anymore
  * [6004c44] Migrate to salsa.debian.org/shib-team
  * [07ccf16] Clean up trailing whitespace in debian/changelog
  * [cc73d45] Migrate to my Debian address
  * [40f263c] Add simple autopkgtest compiling and running a build test

 -- Ferenc Wágner <wferi@debian.org>  Tue, 15 May 2018 18:39:59 +0200

log4shib (1.0.9-3) unstable; urgency=medium

  * [41cb8de] Build only the documentation for indep builds (Closes: #814435)
  * [9c92c67] Enable parallel builds
  * [a659bd6] Use secure HTTPS transport in the Vcs-* fields
  * [1446f60] Update Standards-Version to 3.9.8 (no changes needed)
  * [0628729] Fix the build flag leak by an upstreamable patch
  * [b20a1a1] New patch Fix-Doxygen-formatting-issues.patch
  * [8df8e66] New patch Remove-obsolete-MAX_DOT_GRAPH_-WIDTH-HEIGHT-
    Doxygen-.patch
  * [d69ed62] New patch Drop-superfluous-scope-to-help-Doxygen-find-the-
    decl.patch
  * [04c8101] Remove the unneded files instead of ignoring them
  * [fbc0beb] New patch socket-and-gethostbyname-are-often-provided-by-
    libc.patch

 -- Ferenc Wágner <wferi@niif.hu>  Tue, 02 Aug 2016 11:56:23 +0200

log4shib (1.0.9-2) unstable; urgency=medium

  * [5b21418] Use a wildcard to match the multiarch part of the file path
    when removing the *.la file in debian/rules.

 -- Russ Allbery <rra@debian.org>  Sat, 16 Jan 2016 14:58:08 -0800

log4shib (1.0.9-1) unstable; urgency=medium

  * [cc1dc2c] Add debian/gbp.conf for DEP-14 layout
  * [01491cf] Run wrap-and-sort -ast on the package
  * [48c1fea] Check signature in watch file
  * [79a91bd] Upstream version 1.0.9
  * [70e40e7] Convert our single upstream patch into a gbp patch queue
  * [6e597d0] Add myself to Uploaders
  * [9d2e1ee] dh_auto_configure uses --disable-dependency-tracking by default
  * [e808380] The default compressor is xz since jessie
  * [47cb428] Enable all hardening features
  * [a868151] Update Standards-Version to 3.9.6 (no changes needed)
  * [09a4536] Replacing the jquery.js embedded by Doxygen risks breaking the
    docs
  * [41789a5] No need to separate the doc-base files by extension
  * [2e9d351] Don't ship the static library
  * [9b68d45] Omit useless MD5 files generated by Doxygen
  * [66da772] Specify the empty pkg-config Cflags setting via a variable
  * [68876b7] New license for config/ltmain.sh and m4/ax_pthread.m4
  * Arch and indep builds require different pruning

 -- Ferenc Wágner <wferi@niif.hu>  Fri, 15 Jan 2016 00:05:41 +0100

log4shib (1.0.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791193).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:46:01 +0200
