## log4shib 2.0.0

=== debian/changelog ===
log4shib (2.0.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:07:33 +0100

log4shib (2.0.0-2) unstable; urgency=medium

  * [0757f12] Switch to watching bzip2 compressed tarballs
  * [67ed4d0] Add build system patches for better FLAGS handling
  * [c9beebe] Stop fiddling with configure switches
    --enable-debug has nothing to do with the optimization level,
    and --disable-static is the default with our latest patches.
  * [ce131c8] Update Standards-Version to 4.2.1 (no changes required)
  * Upload to unstable

 -- Ferenc Wágner <wferi@debian.org>  Sat, 24 Nov 2018 16:10:58 +0100

log4shib (2.0.0-1) experimental; urgency=medium

  * [338086a] Use the 'replace' merge mode.
    This avoids conflicts as upstream is removing its debian directory.
    Unrelated change: the pristine-tar option is generic.
  * [f3f1da1] Upstream version 2.0.0
  * [9e39ece] Drop our patches (everything went upstream)
  * [1f97dec] Upstream dropped the old style config script.
    It isn't compatible with multiarch, and pkg-config is already present
    as a better alternative.
  * [8e20926] Make liblog4shib-dev Multi-Arch: same.
    Made possible by dropping log4shib-config (the old-style config script).
  * [07521ee] Generate verbose changelog entries
  * [1c3204e] Update Standards-Version to 4.1.5 (no changes required)
  * [90cefb7] Rename library package to match new SO version (2)
  * [e8fc1f9] Multiarch support does not require Pre-Depends anymore

 -- Ferenc Wágner <wferi@debian.org>  Sun, 29 Jul 2018 23:00:10 +0200
