=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
  debhelper (>= 11~),
- perl,
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/log4shib
 Vcs-Git: https://salsa.debian.org/shib-team/log4shib.git
 Vcs-Browser: https://salsa.debian.org/shib-team/log4shib
@@ -24,18 +23,12 @@
  primarily intended for use by the Shibboleth web authentication
  system.
 
-Package: liblog4shib1v5
+Package: liblog4shib2
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Conflicts:
- liblog4shib1,
-Replaces:
- liblog4shib1,
 Description: log4j-style configurable logging library for C++ (runtime)
  ${S:X-Common-Description}
  .
@@ -45,10 +38,9 @@
 Package: liblog4shib-dev
 Section: libdevel
 Architecture: any
-# Once log4shib-config is removed (or converted):
-# Multi-Arch: same
+Multi-Arch: same
 Depends:
- liblog4shib1v5 (= ${binary:Version}),
+ liblog4shib2 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  liblog4shib-doc,
