=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,8 @@
 # the linkage because it uses -nostdlib.  See #468555.
 export DEB_LDFLAGS_MAINT_APPEND = -lpthread
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-    DEBUG = --enable-debug
-else
-    DEBUG =
-endif
-
 %:
 	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-static $(DEBUG)
 
 override_dh_auto_build-indep:
 	$(MAKE) docs
@@ -29,9 +20,6 @@
 	$(MAKE) -C doc DESTDIR=$(CURDIR)/debian/tmp install
 
 override_dh_install:
-	pod2man --release='$(word 3,$(shell ./config.status --version))' \
-	    --section=1 --center=log4shib \
-	    debian/log4shib-config.pod debian/log4shib-config.1
 	rm -vf debian/tmp/usr/share/doc/log4shib-*/api/html/api/*.md5
 	dh_install
