=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
  https://shibboleth.net/downloads/log4shib/latest/log4shib-(.*)\.tar\.bz2
