## log4shib 2.0.1

=== debian/changelog ===
log4shib (2.0.1-1) unstable; urgency=medium

  * [88c0ce2] New upstream release (2.0.1)
  * [44ad0d5] Remove patches (all upstreamed)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 24 Oct 2021 15:39:55 +0200

log4shib (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * [e33dabe] Set debhelper-compat version in Build-Depends.
    Changes-By: lintian-brush
    Fixes: lintian: uses-debhelper-compat-file
  * [c9a9757] Re-export upstream signing key without extra signatures.
    Changes-By: lintian-brush
    Fixes: lintian: public-upstream-key-not-minimal
  * [2fcfee0] Set field Upstream-Name in debian/copyright.
    Changes-By: lintian-brush

  [ Ferenc Wágner ]
  * [8f0aa87] New patch: Remove dynamic exception specifications forbidden by
    ISO C++17
    (Closes: #984222)
  * [a04593f] Override Lintian warning about national encoding in HTML file
  * [9f39c19] Bump watch file format version to 4
  * [ade9e8e] Update Standards-Version to 4.6.0 (no changes required)
  * [5d4c277] Switch to Debhelper compat 13 and simplify rules
  * [bc6e3b7] Enable rootless build
  * [0200148] I don't plan to provide a symbols control file

 -- Ferenc Wágner <wferi@debian.org>  Tue, 12 Oct 2021 14:57:35 +0200
