=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Ferenc Wágner <wferi@debian.org>,
  Etienne Dysli Metref <etienne.dysli-metref@switch.ch>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  doxygen,
  graphviz,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://wiki.shibboleth.net/confluence/display/OpenSAML/log4shib
 Vcs-Git: https://salsa.debian.org/shib-team/log4shib.git
 Vcs-Browser: https://salsa.debian.org/shib-team/log4shib
