=== debian/rules ===
--- 
+++ 
@@ -19,14 +19,10 @@
 override_dh_auto_install-indep:
 	$(MAKE) -C doc DESTDIR=$(CURDIR)/debian/tmp install
 
-override_dh_install:
+execute_after_dh_auto_install:
 	rm -vf debian/tmp/usr/share/doc/log4shib-*/api/html/api/*.md5
-	dh_install
-
-override_dh_missing:
 	rm -vf debian/tmp/usr/lib/*/liblog4shib.la
 	# Many man pages are malformatted, and they're not horribly useful.
 	# We don't ship them, because the same information is available in the
 	# HTML documentation (3b6fa5e).
 	rm -rvf debian/tmp/usr/share/man/man3
-	dh_missing --fail-missing
